バージョン選択

フォーラム

メニュー

オンライン状況

55 人のユーザが現在オンラインです。 (41 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 55
もっと...

サイト内検索

プラグイン > その他 > プラグインがインストールできない

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
cless03
投稿日時: 2018/11/4 22:52
対応状況: 確認中
新米
登録日: 2012/7/16
居住地:
投稿: 2
プラグインがインストールできない
▼テンプレート
[EC-CUBE] EC-CUBE4.0
[レンタルサーバ] mixhost
[PHP] 7.1
[ブラウザ] GoogleChrome最新版
[導入プラグインの有無] どのプラグインでも発生
[カスタマイズの有無] 特に無し
[現象] プラグインを管理画面上からインストールしようとするとバーが半分くらい進んだところで「システムエラーが発生しました。」と出てインストールが進みません。認証キーは設定済です。


エラーログの内容は以下の通りです。どうしたらよろしいでしょうか?
**************** プラグイン名 ****************
nyorai
投稿日時: 2018/11/7 13:31
対応状況: −−−
長老
登録日: 2015/8/21
居住地:
投稿: 169
Re: プラグインがインストールできない
xdebugが有効になっていませんでしょうか?
xdebugが有効な場合に、Maximum function nesting levelのエラーがでることがあるようです。

https://github.com/EC-CUBE/ec-cube.github.io/issues/202
cless03
投稿日時: 2018/11/9 8:57
対応状況: −−−
新米
登録日: 2012/7/16
居住地:
投稿: 2
Re: プラグインがインストールできない
おっしゃる通りでした。
無事解決しました!ありがとうございます!
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBEペイメント

統計情報

総メンバー数は35,014名です
総投稿数は88,157件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1833
4
yuh
1521
5
468
1287
6
red
1186
7
umebius
1007
8
fukap
907
9
shutta
827
10
tsuji
815
11 ramrun 789
12
tao_s
667
13 karin 656
14 sumida 641
15
homan
633
16
h_tanaka
587
17 DELIGHT 571
18
patapata
502
19
flealog
483
20 tonton 436


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© LOCKON CO.,LTD. All Rights Reserved.